
D4Science Infrastructure - Task #1427

New VM to run a mongodb service needed by the Eagle project

Nov 19, 2015 05:54 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 19, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

See https://issue.openaire.research-infrastructures.eu/issues/1683

History

#1 - Nov 19, 2015 05:55 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 19, 2015 05:55 PM - Andrea Dell'Amico

- % Done changed from 0 to 90

#3 - Nov 22, 2015 04:02 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

#4 - Dec 11, 2015 05:18 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
